Loading...
Searching...
No Matches
AntennaPairStManColumn.h File Reference
`#include <casacore/tables/DataMan/StManColumn.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/casa/Arrays/Array.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include "AntennaPairFile.h"`
`#include <optional>`

Go to the source code of this file.

## Classes

class | casacore::AntennaPairStManColumn

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines